Cannot find the valid certification path to requested target

Hi all,

I am trying to build a plugin for Jira. When I run atlas-mvn eclipse:eclipse CLI command, I get the following error.

The parameters for the plugin:-
Jira Version:9.4.6 / AMPS Version: 8.10.1 /Java Version :17.0.8

<plugin>
	<groupId>com.atlassian.maven.plugins</groupId>
	<artifactId>jira-maven-plugin</artifactId>
	<version>${amps.version}</version>
	<extensions>true</extensions>
	<configuration>
		<productVersion>${jira.version}</productVersion>
		<productDataVersion>${jira.version}</productDataVersion>
	</configuration>
</plugin>